Subject: New Reply Received - I have requested for a return and its about a month now its not been scheduled secondly I want to re...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 10:39:40 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  I have requested for a return and its about a month now its not been scheduled secondly I want to re...  Ticket comment <div>Mistakenly I had returned my homecentre returned item with centrepoint person as I have to returned from 2 of my orders from landmark now is there anyway that it get back to homecentre warehouse so they can check and will refund that amount as I still didnt receive my refund my order no is 9773426364</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/676477